body { 	margin: 0; 
		background-color: #000000;
		vertical-align: top;}
		
a.link,a.link:visited{font-family: sans-serif;
					font-size: 12pt;
					font-weight: bold;
					font-style: normal;
					color: #ffffff;
					text-decoration: none;}
					
a.link:hover{	font-family: sans-serif;
				font-size: 12pt;
				font-weight: bold;
				color: #FDAA02;
				text-decoration: underline;}
		
a.nav,a.nav:visited {font-family: sans-serif;
					font-size: 12pt;
					font-weight: bold;
					font-style: normal;
					color: #000000;
					text-decoration: none;}
					
a.nav:hover {	font-family: sans-serif;
				font-size: 12pt;
				font-weight: bold;
				color: #FDAA02;
				text-decoration: none;}

td.nav { text-align: center;
		height: 30px;}
		
td.footer { text-align: center;
			font-size: 8pt;
			color: #000000;
			font-weight: normal;}

.banner_title {	text-align: center;
				font-family:sans-serif;
				font-size: 12pt;
				font-weight: bold;
				color: #000000;}